#include <stdio.h>

int main() {
    double x, sum = 0.0;
    int n;

    for (n = 0; n < 12; ++n) {
        printf("Enter next data: ");
        scanf("%lf", &x);
        sum += x;
    }

    printf("Annual Precipitation: %f\n", sum);

    return 0;
}





